Subject: How-to checkin git hook

From: Joe D'Abbraccio <[email-masked]>
Date: Mon, 17 Aug 2009 16:15:25 -0400

I have not been able to find out how to commit and push a hook to my git 
server archive for everyone's benefit. The githooks man page does not 
describe this and I have not turned up any fruitful google searches on 
the topic.

I am trying to add a post-checkout hook. I also noticed that the 
post-checkout sample does not exist when I init a new archive. Is this a 
bug?  I am running git version 1.6.0.2.

Regards,
Joe